/* Remove this when pasting into your Stylesheet! */


#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact { display: block; width: 450px;  }

/* Form style */

#contact label {float: left; height: 26px;  width: 125px;  }
#contact input, textarea, select { width: 162px; margin: 0; color: #f1f1f1; background: #333333; border: 1px solid #fff; margin:2px 0}   
#contact input { height:26px;font-size:11px}
#contact  textarea { height:85px}
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #000000; color:#f1f1f1; font-size:11px ;border: 1px solid #fff;}
#contact input.submit { width: 89px; cursor: pointer; background: url(../images/sbmtbtn.jpg) ; height:36px; font-size:0px; border:none; margin:0 0 0 125px}
#contact input[type="submit"][disabled] { background:#888; cursor: default; }
#contact fieldset {  border:none; margin:25px 0 0 0}
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -moz-border-radius:5px; -webkit-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message {
float:right;
left:105px;
margin:10px 0;
padding:0;
position:absolute;
top:170px;
}

.error_message { display: block; line-height: 15px; background: #000 url('../images/error.png') no-repeat 4px 2px; padding: 3px 10px 3px 35px; color:#fff; border: 1px solid #333; width: 271px; margin: 15px 0 0 90px}

ul.error_messages { margin: 10px 0 0 0px; padding: 0; line-height:17px }
ul.error_messages li{  color:#000; padding:0px; width:235px;}


.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../images/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }